Bug 74277 - Uncomfatible Input Method Window position
Uncomfatible Input Method Window position
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: gtk2 (Show other bugs)
8.0
i686 Linux
low Severity low
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-19 09:32 EDT by Xu Hao Qing
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-28 12:19:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xu Hao Qing 2002-09-19 09:32:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Under zh_CN, input method window is a fixed window, it won't follow input
cursor's moving. But A typical user from Windows would like the window float and
follow the input cursor.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run gedit. Ctr+Space to bring up Chinput
2.Input some Chinese characters. 
3.
	

Actual Results:  The input method window won't follow the cursor.

Expected Results:  The input method window should follow the input cursor.

Additional info:
Comment 1 Owen Taylor 2002-10-31 21:06:33 EST
Same as http://bugzilla.gnome.org/show_bug.cgi?id=66471

Note You need to log in before you can comment on or make changes to this bug.